<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e51bbbddeb65a60330cae5490444965">
  <dict>
    <!--2022-03-29 15:37:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
